BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-IMAGE: url('images/furniture-back-silver.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 980px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 980px;HEIGHT: 1px;TEXT-ALIGN: center;}
TD.XSP_HEADER_PANEL TABLE{}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 148px; BACKGROUND-COLOR: #F5F5DC;PADDING: 25px;BACKGROUND-IMAGE: url('images/furiture-1024x768-silver_03.jpg'); BACKGROUND-REPEAT: repeat; }
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 148px; BACKGROUND-COLOR: #F5F5DC;PADDING: 0px;BACKGROUND-IMAGE: url('images/furiture-1024x768-silver_03.jpg'); BACKGROUND-REPEAT: repeat}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 585px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 782px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 8px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 55px; BACKGROUND-COLOR: #000080;BACKGROUND-IMAGE: url('images/furiture-1024x768-silver_02.jpg'); FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 7px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 187px; BACKGROUND-COLOR: #EEE8AA;PADDING: 5px;BACKGROUND-IMAGE: url('images/furiture-1024x768-silver_05.jpg'); BACKGROUND-REPEAT: repeat}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 187px; BACKGROUND-COLOR: #EEE8AA;PADDING: 0px;BACKGROUND-IMAGE: url('images/furiture-1024x768-silver_05.jpg'); BACKGROUND-REPEAT: repeat}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 90px; WIDTH: 980px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;BACKGROUND-IMAGE: url('images/furiture-1024x768-silver_06.jpg'); BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 11pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 11pt; color: #0000CD; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#0000CD; }
A.BREADCRUMB:hover { color:#000000 }

table.maindc18b55c-71d7-4565-a0a2-38470981e53e{
	
	border-collapse: collapse;
	border:0px;
}

td.centredc18b55c-71d7-4565-a0a2-38470981e53e {
background-color:#DFDFDF
}

td.tldc18b55c-71d7-4565-a0a2-38470981e53e { 
	border:0px;
	background-image:url('images/dc18b55c-71d7-4565-a0a2-38470981e53etl.gif'); 
	width:13px;
	height:17px;
	padding:0px;
	
}
td.leftdc18b55c-71d7-4565-a0a2-38470981e53e { 
	border:0px;
	background-image:url('images/dc18b55c-71d7-4565-a0a2-38470981e53el.gif'); 
	width:13px;
	padding:0px;
	 
}
td.bldc18b55c-71d7-4565-a0a2-38470981e53e	{ 
	border:0px;
	background-image:url('images/dc18b55c-71d7-4565-a0a2-38470981e53ebl.gif');
	width:13px;
	height:13px;
 	padding:0px;
}


td.topdc18b55c-71d7-4565-a0a2-38470981e53e { 
	border:0px;
	background-image:url('images/dc18b55c-71d7-4565-a0a2-38470981e53et.gif');
	height:17px;
	padding:0px;
		
}
td.trdc18b55c-71d7-4565-a0a2-38470981e53e {
	border:0px;
	background-image:url('images/dc18b55c-71d7-4565-a0a2-38470981e53etr.gif'); 
	width:13px;
	height:17px;
	padding:0px;
}
td.rightdc18b55c-71d7-4565-a0a2-38470981e53e { 
	border:0px;
	background-image:url('images/dc18b55c-71d7-4565-a0a2-38470981e53er.gif'); 
	width:13px;
	padding:0px;
}

td.brdc18b55c-71d7-4565-a0a2-38470981e53e { 
border:0px;
	background-image:url('images/dc18b55c-71d7-4565-a0a2-38470981e53ebr.gif'); 
	width:13px;
	height:13px;
	padding:0px;
}
td.bottomdc18b55c-71d7-4565-a0a2-38470981e53e  { 
	border:0px;
	background-image:url('images/dc18b55c-71d7-4565-a0a2-38470981e53eb.gif'); 
	height:13px;
	padding:0px;
}

.titledc18b55c-71d7-4565-a0a2-38470981e53e{FONT-WEIGHT:bold; FONT-SIZE: 9pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodydc18b55c-71d7-4565-a0a2-38470981e53e{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labeldc18b55c-71d7-4565-a0a2-38470981e53e{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linedc18b55c-71d7-4565-a0a2-38470981e53e{width: 100%; color: #CFCFCF; height: 1px; }
.inputdc18b55c-71d7-4565-a0a2-38470981e53e {width: 170px; border: solid 1px Black }

table.main83404a29-651d-489b-a552-7629e6c7764c{
	
	border-collapse: collapse;
	border:0px;
}

td.centre83404a29-651d-489b-a552-7629e6c7764c {
background-color:AliceBlue
}

td.tl83404a29-651d-489b-a552-7629e6c7764c { 
	border:0px;
	background-image:url('images/83404a29-651d-489b-a552-7629e6c7764ctl.gif'); 
	width:14px;
	height:17px;
	padding:0px;
	
}
td.left83404a29-651d-489b-a552-7629e6c7764c { 
	border:0px;
	background-image:url('images/83404a29-651d-489b-a552-7629e6c7764cl.gif'); 
	width:14px;
	padding:0px;
	 
}
td.bl83404a29-651d-489b-a552-7629e6c7764c	{ 
	border:0px;
	background-image:url('images/83404a29-651d-489b-a552-7629e6c7764cbl.gif');
	width:14px;
	height:20px;
 	padding:0px;
}


td.top83404a29-651d-489b-a552-7629e6c7764c { 
	border:0px;
	background-image:url('images/83404a29-651d-489b-a552-7629e6c7764ct.gif');
	height:17px;
	padding:0px;
		
}
td.tr83404a29-651d-489b-a552-7629e6c7764c {
	border:0px;
	background-image:url('images/83404a29-651d-489b-a552-7629e6c7764ctr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.right83404a29-651d-489b-a552-7629e6c7764c { 
	border:0px;
	background-image:url('images/83404a29-651d-489b-a552-7629e6c7764cr.gif'); 
	width:19px;
	padding:0px;
}

td.br83404a29-651d-489b-a552-7629e6c7764c { 
border:0px;
	background-image:url('images/83404a29-651d-489b-a552-7629e6c7764cbr.gif'); 
	width:19px;
	height:20px;
	padding:0px;
}
td.bottom83404a29-651d-489b-a552-7629e6c7764c  { 
	border:0px;
	background-image:url('images/83404a29-651d-489b-a552-7629e6c7764cb.gif'); 
	height:20px;
	padding:0px;
}

.title83404a29-651d-489b-a552-7629e6c7764c{FONT-WEIGHT:normal; FONT-SIZE: 11pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.body83404a29-651d-489b-a552-7629e6c7764c{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.label83404a29-651d-489b-a552-7629e6c7764c{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.line83404a29-651d-489b-a552-7629e6c7764c{width: 100%; color: #CFCFCF; height: 1px; }
.input83404a29-651d-489b-a552-7629e6c7764c {width: 170px; border: solid 1px #9F9F9F }

.border3d687ef0-0683-47f2-ab72-1fedc27ee7d2 { background-color: White; width: 200px; border: solid 1px Black}
.cell13d687ef0-0683-47f2-ab72-1fedc27ee7d2 { padding: 0px 5px 5px 5px; width:100% }
.cell23d687ef0-0683-47f2-ab72-1fedc27ee7d2 { padding: 0px 5px 5px 0px}
.label3d687ef0-0683-47f2-ab72-1fedc27ee7d2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input3d687ef0-0683-47f2-ab72-1fedc27ee7d2 { border: solid 1px Black; width:100% }
.button3d687ef0-0683-47f2-ab72-1fedc27ee7d2 { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.head3d687ef0-0683-47f2-ab72-1fedc27ee7d2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result3d687ef0-0683-47f2-ab72-1fedc27ee7d2 { margin-top:10px; }
div.resultspage3d687ef0-0683-47f2-ab72-1fedc27ee7d2 { overflow:hidden; }
.result3d687ef0-0683-47f2-ab72-1fedc27ee7d2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result3d687ef0-0683-47f2-ab72-1fedc27ee7d2:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc3d687ef0-0683-47f2-ab72-1fedc27ee7d2{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url3d687ef0-0683-47f2-ab72-1fedc27ee7d2{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page3d687ef0-0683-47f2-ab72-1fedc27ee7d2{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page3d687ef0-0683-47f2-ab72-1fedc27ee7d2 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page3d687ef0-0683-47f2-ab72-1fedc27ee7d2 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

